Subject: Trainer Candidate - Aayushi Srivastava
From: Aayushi Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:03:28 -0400

| | Tech Support Test

Name | Aayushi Srivastava
E-mail | [email-masked]
Phone Number | (723) 4010117
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ClickLabs | Associate Sales Executive | Present | 37000
Previous Employer 1 | Park Pharmaceuticals | Assistant Manager | 10th April 2020 | 15000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 15-20 days(negotiable)

Please briefly describe your work experience specifically in training?

I have 2 years of experience in training management, and I have assisted a number of new members of the team.
I utilized visual growth charts to show the growth of new members also supervised other executives and trained them in providing the most helpful experience to the customers.
My experience also includes a variety of training opportunities using which I would want to share my insights and ability to transform non-actionable candidates into actionable and engaging ones.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most challenging situation for me, I would say was when I was new to my first job, as I was a recent college passed out student and every new task or responsibility of my job was a challenge to me. I was afraid that I won’t be able to do it.
But with little creative effort and complete dedication, I was able to give my best performance in continuity which was praised by everyone.
And since then, I gain confidence with each passing day as I take each day as a challenge, and with my honest efforts, I make it worth counting.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

The main difference between “good” customer service and “great” customer service is a WOW FACTOR.
in Good customer service, the service is expected by the customer which they are getting, but in great customer service, they are amazed by pre-sales and more importantly after-sales experience which they might not have imagined.

What according to you makes you a good candidate for this position?

I have a strong set of communication and leadership skills that uniquely qualify me for this job.
I am a person who can lead others with motivation and positivity with complete confidence and strong knowledge of the field. I can use my skills and experience to grow the outcomes of your company
I know that you are seeking a self-motivated individual for this job, and I am that candidate.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |